url, name, event_types y opcionalmente shared_secret_key.shared_secret_key, valida Signature con la nueva clave para las siguientes notificaciones.curl --location --request PUT 'https://sandbox.fidi.money/fidix/v1/webhooks/subscriptions/subscription_id' \
--header 'X-Organization-ID;' \
--header 'x-api-key: {{x-api-key}}' \
--header 'x-api-key: {{apikey}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"url": "https://webhook.example.com/notifications/v2",
"name": "Updated Production Webhook",
"event_types": [
"transfer.received",
"transfer.pending"
]
}'{
"id": "8a9b0c1d-2e3f-4a5b-6c7d-8e9f0a1b2c3d",
"url": "https://webhook.example.com/notifications/v2",
"event_types": [
"transfer.received",
"transfer.pending"
],
"delivery": {
"type": "aws_sns",
"signature": "aws_rsa",
"confirmation_required": true
},
"status": "active",
"created_at": "2026-03-23T14:55:52Z",
"updated_at": "2026-03-23T15:15:20Z",
"organization_id": "123e4567-e89b-12d3-a456-426614174000",
"name": "Updated Production Webhook"
}